{% load render_bundle from webpack_loader %}
{% load static %}
<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>MedUX</title>

    <link rel="stylesheet" href="{% static 'vendor.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <link href="https://fonts.googleapis.com/css?family=Material+Icons" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <!--
    <script src="{% static 'vendor.js' %}"></script>
    <script src="{% static 'app.js' %}"></script>
    -->

</head>
<body>
<!-- Vue Component -->
    <div id="app"></div>
    {% render_bundle 'app' %}
</body>
</html>